Subject: Check out this Itinerary!
From: "ANGELA EDSTROM" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Oct 2008 13:03:22 -0500 (CDT)

Dear [email-masked],

I have been planning a trip on Yahoo! Travel and saved itinerary information that I would like you to review. By clicking on the link below, you will be taken to a page that has a place for you to vote and enter comments. Also, if you click on "view details" button on that page, it will show you the current price, and allow you to book the itinerary if you wish. Once you have voted, Yahoo! Travel will send me an email letting me know that I can go in and see your feedback.

Review the itinerary information by clicking on the url,

"http://travel.travelocity.com:80/savevote.ctl?sid=T0042002223081014125922111723591175632&sid_count=1&Service=YHOE&SEQ=122400737796413110142008&LANG=EN&Service=YHOE&SID=T0042002223081014125922111723591175632&jsessionid=CC99DBC51B3B6F66F63D94232BECDA99.p0256&last_pgd_page=savesendemail.pgd"

If you encounter problems, you can copy and paste the link into your browser location. Please make sure you have pasted the entire link and that no blank spaces have been inserted.

Thank you,
ANGELA EDSTROM.